#Fri Apr 10 22:30:03 UTC 2026
schema=fire-spread-forecast_ky-263-meadow-lark-road_20260410_191300
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
